Subject: (ION) basic question about atm

From: "박선형" <[email-masked]>
Date: Tue, 09 Feb 1999 10:46:45 KST

TAA17518 
Content-Transfer-Encoding: 8bit 
X-MIME-Autoconverted: from quoted-printable to 8bit by sunroof.eng.sun.com id
TAA14716
Sender: [email-masked]
Precedence: bulk
X-Info: [Un]Subscribe to [email-masked]
X-Info: Submissions to [email-masked]
X-Info: Hypermail archive at http://netlab.ucs.indiana.edu/hypermail/ion/
hi all, 
I am interested in atm and ip over atm. 
I study and read atm UNI 3.1/4.0, traffic management v4.0. 
this documents refer to clp (cell loss priority) 
so, clp is two types. clp value is 0 or 1. 
but, 1.I don't know what is difference between clp =0 and clp=0+1. 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
and have another question. atm address is three type. 
-DCC, ICD, E.164 format. 
2.now which address is used commonly in ATM switch? 
and, ESI(end system identifier), part of address format is IEEE MAC address. 
3.I don't know how to get it's value in system. 
is it used alike address resolution protocol? 
it is very basic question. and may be, have not relevance to working group
topic. 
but I didn't find group to solve these problems.

thank you for your time and look forward to sending reply.
regards,
shirley 
------------------ 
shirley, park. DAEWOO LTD. KOR 
[email-masked]

================================================== 
평생 쓰는 무료 E-mail 주� 한메일넷 
http://www.hanmail.net

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.